#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dependent-sum-template
version:              0.1.0.3
visibility:           public
id:                   dependent-sum-template-0.1.0.3-1pw9m7UzZox6Wpyi2SZWVg
key:                  dependent-sum-template-0.1.0.3-1pw9m7UzZox6Wpyi2SZWVg
license:              LicenseRef-PublicDomain
maintainer:           Ryan Trinkle <ryan.trinkle@obsidian.systems>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/obsidiansystems/dependent-sum
synopsis:
    Template Haskell code to generate instances of classes in dependent-sum package

description:
    Template Haskell code to generate instances of classes in dependent-sum package, such as '\''GEq'\'' and '\''GCompare'\''.

category:             Unclassified
abi:                  b7a953312fc12e59a9495189ce0c190f
exposed:              True
exposed-modules:      Data.GADT.Compare.TH Data.GADT.Show.TH
hidden-modules:       Data.Dependent.Sum.TH.Internal
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/dependent-sum-template-0.1.0.3

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/dependent-sum-template-0.1.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dependent-sum-template-0.1.0.3

hs-libraries:         HSdependent-sum-template-0.1.0.3-1pw9m7UzZox6Wpyi2SZWVg
depends:
    base-4.15.0.0 dependent-sum-0.7.1.0-G1T0rP9WVCB81kFZLQ0PPP
    template-haskell-2.17.0.0
    th-abstraction-0.4.2.0-DYHW6JC9drp3AaDf8Ov8bI
    th-extras-0.0.0.4-3Dv23EkeJ8G2nXH3epGKpd

haddock-interfaces:
    /usr/share/doc/haskell-dependent-sum-template/html/dependent-sum-template.haddock

haddock-html:         /usr/share/doc/haskell-dependent-sum-template/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

